<template>
    <div class="container">
        <div>Analytics Pixel Player</div>
        <div>
            <o-field label="Select a date">
                <o-datepicker v-model="date" placeholder="Click to select..." icon="calendar" trap-focus range />
            </o-field>
            <p><b>Selected:</b> {{ date }}</p>
        </div>
    </div>
</template>

<script>
export default {
    name: 'PixelDashboard',

    data() {
        return {
            date: null,
        }
    },
}
</script>

<style lang="scss" scoped></style>
